﻿/* Html elements */
*
{
	margin: 0;
	padding: 0;
}

html
{
	margin: 0;
	padding: 0;
}

body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #5a5858;
	line-height: 14px;
	background-color: #ffffff;
	background-image: url(../Images/MainContainerBg.gif);
	background-position: left;
	background-repeat: repeat-y;	
}

table
{
	border: 0;
}

tr
{
	vertical-align: top;
}

ol, ul
{
	margin-bottom: 8px;
	margin-left: 20px;
}

ul
{
	list-style-image: url(../Images/ArrowRight.gif);
}

ul li ul
{
	margin-bottom: 0;
}

th
{
	font-weight: bold;
	font-size: 10px;
	color: #2b2f53;
	text-align: left;
}

p
{
	margin-bottom: 8px;
}

h1
{
	color: #c42e2e;
	font-weight: normal;
	font-size: 18px;
	margin-bottom: 10px;
}

h1.bold
{
	color: #c42e2e;
	font-weight: bold;
	font-size: 24px;
	margin-top: 15px;
	margin-bottom: 24px;
}

h2
{
	color: #c42e2e;
	font-weight: normal;
	font-size: 14px;
	margin-bottom: 10px;
}

h3
{
	color: #2b2f53;
	font-weight: bold;
	font-size: 10px;
	margin-bottom: 8px;
}

h4, h5, h6
{
	color: #2b2f53;
	font-weight: bold;
	font-size: 10px;
}

a
{
	text-decoration: underline;
	font-size: 12px;
	color: #2b2f53;
}

img
{
	border-width: 0;
}

select
{
	font-size: 10px;
}

fieldset
{
	padding: 6px 0 4px 4px;
	width: 560px;
}

legend
{
	font-weight: bold;
	color: #2b2f53;
}

/* Global classes */
.NoWrap
{
	white-space: nowrap;
}

.NoBorder
{
	border: none;
}

.ClearFloat
{
	clear: both;
}
.clear
{
	clear: both;
}

.LabelField
{
	float: left;
	width: 115px;
}

.LabelFieldWide
{
	float: left;
	width: 175px;
}

.FieldsRow
{
	clear: both;
	margin-bottom: 8px;
}

.HeadingRow
{
	clear: both;
	color: #2b2f53;
	font-weight: bold;
	margin-top: 12px;
	margin-bottom: 4px;
}

.Small
{
	font-size: 8px;
}

.Justify
{
	text-align: justify;
}

.Center
{
	text-align: center;
}

.Italic
{
	font-style: italic;
}

.Bold
{
	font-weight: bold;
}

.C1
{
    color: #2b2f53;
}

.Under
{
	text-decoration: underline;
}

.em120 { font-size: 1.2em; }
.em90 { font-size: 0.9em; }
.em80 { font-size: 0.8em; }

div.Right
{
	display: inline;
	width: 300px;
	padding-left: 100px;
	text-align: right;
}

div.inline
{
	display: inline;
	text-align: right;
}

.Bookmark
{
	text-decoration: none;
	color: #5a5858;
}

.ButtonBar
{
	text-align: left;
	padding-top: 20px;
}

.Button
{
	cursor: pointer;
}

.TextBox
{
	border: 1px solid #bbbaba;
	font-size: 10px;
}

.TextBoxArea
{
	border: 1px solid #bbbaba;
	font-size: 11px;
}

.IndexIconTable
{
	width: 100%;
	text-align: center;
	vertical-align: top;
}

.IndexIconTable a
{
	font-weight: bold;
}

.HeadingColor
{
	color: #2b2f53;
}

.DialogContent
{
	margin: 10px 0 0 10px;
}

.AntiForgeryTokenContainer
{
	display: none;
}

/* Classes used by ASP.NET MVC */
.field-validation-error
{
	color: #ff0000;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	color: #ff0000;
}

/* Specific styles for Site.Master elements */
/* Layout */
#LayoutHdrLogo
{
	position: absolute;
	float: left;
	top: 0;
	left: 0;
	width: 100%;
	height: 88px;
    background-color: #ffffff;
	background-image: url(../Images/HeaderBackground1.png);
	background-position: right;
	background-repeat: no-repeat;
}
#LayoutHdrMenu
{
	position: absolute;
	float: left;
	top: 0;
	left: 194px;
	height: 88px;
	min-width: 760px;	
}
#LayoutMenuBar { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #dce9f6; }
#LayoutMenuBarSiteNavBarHome { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #3e76b5; }
#LayoutMenuBarSiteNavBarMembersLounge { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #77a446; }
#LayoutMenuBarSiteNavBarJobAdvertising { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #d39130; }
#LayoutMenuBarSiteNavBarMemberships { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #c93d6c; }
#LayoutMenuBarSiteNavBarAboutUs { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #a330d3; }
#LayoutMenuBarSiteNavBarContactUs { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #9f2525; }
#LayoutMenuBarSiteNavBarAdmin { position: absolute;	top: 88px;	width: 100%;	height: 10px; background-color: #000000; }

#LayoutSideBarLeft
{
	position: absolute;
	float: left;
	top: 137px;
	left: 0;
	width: 214px;	
	background-color: #dce9f6;
}
#LayoutMain
{
	margin: 110px 10px 38px 224px;
}

.ie6 #LayoutFooter
{
    position: relative;
    bottom: 0px;
    left: 215px;
    height:18px;
    width: expression((document.body.clientWidth - 215) + 'px');
    padding:0px;
    background-color: White;
    text-align:center;
}

#LayoutFooter
{
    position:fixed;
    bottom:0px;
    left:215px;
    right: 0px;
    height:18px;
    padding:0;
    background-color: White;
    text-align:center;
}

#LayoutFooter ul li
{
	display: inline; 
	position: relative;
	left: 0px;	
	padding-right: 18px; 
}

#LayoutFooter a
{
	color: #817f7f;
	font-size: 10px;
}

/* Guided Tour Page Styles */
ul.tabNavigation
{
	list-style: none;
	margin: 0 0 10px 0;
	padding: 0;
}

ul.tabNavigation li
{
	display: inline;
}

ul.tabNavigation li a
{
	padding: 3px 5px;
	background-color: transparent;
	color: black;
	text-decoration: underline;
	font-weight: bold;
}

ul.tabNavigation li a.selected, ul.tabNavigation li a:hover
{
	background-color: transparent;
	color: black;
	padding-top: 7px;
}

ul.tabNavigation li a:focus
{
	outline: 0;
}

/* Older Styles */
#MainContainer
{
	background-image: url(../Images/MainContainerBg.gif);
	background-repeat: no-repeat;
	background-position: top center;
	text-align: center;
}

#MainContainerInner
{
	width: 957px;
	text-align: left;
	margin: 0 auto;
}

#Header
{
	height: 137px;
}

#Logo
{
	float: left;
	width: 312px;
	height: 137px;
}

#ContentInner
{
	float: left;
	width: 957px;
}

#ContentLeft
{
	float: left;
	width: 192px;
	padding-left: 120px;
	padding-top: 14px;
}

#MemberBox
{
	height: 142px;
	margin-left: 19px;
	padding-left: 14px;
	background-image: url(../Images/MemberBox.gif);
	background-repeat: no-repeat;
	color: #676767;
}

#MemberBox a
{
	color: #817f7f;
}

#WelcomeBox
{
	height: 82px;
	margin-left: 19px;
	padding-left: 14px;
	background-image: url(../Images/WelcomeBox.gif);
	background-repeat: no-repeat;
	color: #676767;
}

#NotAMember, #AdminMember
{
	font-size: 11px;
	color: #2b2f53;
	padding: 22px 0 22px 23px;
}

#NotAMember a
{
	font-weight: bold;
}

#SystemVersion
{
	font-size: 0.8em;
	position: absolute;
	top: 2px;
	right: 2px;
	color: #BCB6CD;
}

#ContentRight
{
	float: left;
	min-height: 318px;
	padding-top: 14px;
	border: 1px solid red;
}

#ContentRightText
{
	padding: 0 30px 0 30px;
}

#ClosePopup
{
	padding-bottom: 5px;
	padding-left: 10px;
	position: absolute;
	bottom: 0;
}

#CandidateLegend li
{
	list-style: none; 	
}

.CandidateLegendIcon
{
	position: relative;
	top: 2px;
	width: 10px;
	height: 10px;
}

.SMCIcon
{
	position: relative;
	top: 2px;
	width: 10px;
	height: 10px;
}
.MandText
{
	font-size: 0.8em;
	font-weight: normal;
	color: #8D86A3;
}
/* Instructions */
#instructions { } 
#instructions li { list-style-image: none; list-style-type: none; position: relative; line-height: 15px;text-decoration: underline;	color: #2b2f53; } 
#instructions li a { display: block; font-size: 0.9em; line-height: 15px; color: #696969; } 
#instructions li ul { display: none; padding: 2px 2px 2px 2px; position: absolute; top: 15px; right: 0px; background-color: #f8f8f8; border: 1px solid #d8d8d8;  } 
#instructions li:hover ul { display: block; } 
#instructions li ul li { float: none; } 
#instructions li ul li a { display: inline-block; } 
#instructions li ul li a { display: block; }
